body{
    background-color: #C8C8A9;
}
.c-top-row{
    margin-top: 10px;
}
#nari{
    padding: 80px 0px 0px 0px;
}
.centered{
    margin-left: auto;
    margin-right: auto;
}
#nariheader{
    margin-left: auto;
    margin-right: auto;
    width: 75%;
}
.resize{
    height: 300px;
}

/*
 * Heading Nav
 */
.navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .show>.nav-link {
    color: #e0a75e;
}
.navbar-dark .navbar-nav .nav-link {
    color: #b2be7f;
}
.navbar-dark .navbar-nav .nav-link.disabled {
    color: rgba(178,190,127,.25);
}
.navbar-dark .navbar-nav .nav-link:hover {
    color: #e0a75e;
}
.dropdown-menu-dark {
    color: #dee2e6;
    background-color: #343a40;
    border-color: rgba(0,0,0,.15);
}
.dropdown-menu-dark .dropdown-item {
    color: #b2be7f;
}

/*
 * Footer
 */
.blog-footer {
  padding: 2.5rem 0;
  color: #F1F1EE;
  text-align: center;
  background-color: #343a40;
  border-top: .05rem solid #292e33;
}

.blog-footer a:visited, .blog-footer a:active, .blog-footer a:link{
    color: #b2be7f;
    
}
.blog-footer a:hover{
    color: #e0a75e;
}
.blog-footer p:last-child {
  margin-bottom: 0;
}

/*
 * Form
 */
.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

h3.card-title {
	font-family: 'IM Fell Double Pica', serif!important;
}